@import url("../v4/alt.css");

#footerTop{
	background:#095279;
	margin-top: 10px;
}

#footer h3, #social span{
	color: #e33d25;
    text-transform: capitalize;
}

#footerTop h3{
    color:#fff;
}

#footerMiddle h3{
	margin-bottom: 15px;
}

#footer .newsletterMain input[type="button"]{
	background: #e33d25;
}

.ebultenTitle{
	background: url(ebulten_ico.png) left center no-repeat;
	padding-left: 100px;
}

#social{
	margin-top: 20px;
}

#social span{

}

#footerEnBottom{
	font-size: 12px;
	color: #9b9b9b;
	line-height: 15px;
}